@charset "UTF-8";
/* line 1, ../sass/font-migration.scss */
.menu-holder ul.sf-menu > li > a {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
}

/* line 5, ../sass/font-migration.scss */
.fashion-slider .post-category a {
  font-family: "AvenirNextCondensed-Bold", Arial, sans-serif;
  letter-spacing: .5px;
  color: black !important;
  font-size: 18px;
}

/* line 14, ../sass/font-migration.scss */
.fashion-slider .post-title h1 {
  font-family: "BigCaslon-Medium", "Georgia", serif !important;
  letter-spacing: .05px !important;
  font-size: 38px !important;
  line-height: 48px;
}

/* line 22, ../sass/font-migration.scss */
.fashion-slider .post-content p {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
  font-size: 16px !important;
  color: #5d5a5c;
}

/* line 30, ../sass/font-migration.scss */
.widget > strong {
  font-family: "AvenirNext-Bold", Arial, sans-serif;
}

/* line 35, ../sass/font-migration.scss */
.home .widget .post-category .single_category_title {
  font-family: "AvenirNextCondensed-Bold", Arial, sans-serif;
  font-size: 12px;
  letter-spacing: .5px;
  color: black;
}

/*
    font-family: "BigCaslon-Medium", "Georgia", serif;     letter-spacing: .5px;     font-size: 15px;     line-height: 1.1rem
 */
/* line 48, ../sass/font-migration.scss */
.home .widget .entry-title {
  font-family: "BigCaslon-Medium", "Georgia", serif;
  letter-spacing: .5px;
  font-size: 15px;
  line-height: 1.1rem;
}

/* line 55, ../sass/font-migration.scss */
.home .newest-stories h2 {
  font-family: "AvenirNext-Bold", Arial, sans-serif;
}

/*
    font-family: "AvenirNextCondensed-Bold", Arial, sans-serif;
    font-size: 13px;
    letter-spacing: .5px;
    color: black;
 */
/* line 66, ../sass/font-migration.scss */
.home .post-grid-style2 .post-category a {
  font-family: "AvenirNextCondensed-Bold", Arial, sans-serif;
  font-size: 13px;
  letter-spacing: .5px;
  color: black;
}

/* line 73, ../sass/font-migration.scss */
.home .post-grid-style2 .entry-title {
  font-size: 20px;
  font-family: "BigCaslon-Medium", "Georgia", serif;
  letter-spacing: .5px;
  line-height: 1.8rem;
  color: black;
}

/* line 81, ../sass/font-migration.scss */
.home .post-grid-style2 .post-content p {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
  font-size: 14px;
  letter-spacing: .1px;
  color: #5d5a5c;
}

/* line 88, ../sass/font-migration.scss */
.category .entry-title {
  font-size: 20px;
  font-family: "BigCaslon-Medium", "Georgia", serif;
  letter-spacing: .5px;
  line-height: 1.8rem;
  color: black;
}

/*    font-family: "AvenirNext-Regular", Arial, sans-serif
    font-size: 14px;
    letter-spacing: .1px;
    color: black
*/
/* line 102, ../sass/font-migration.scss */
.category .post-content p,
.category .post-content h2,
.category .post-content h3 {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
  font-size: 14px;
  letter-spacing: .1px;
  color: #5d5a5c;
}
/* line 110, ../sass/font-migration.scss */
.category .post-content p a:hover,
.category .post-content h2 a:hover,
.category .post-content h3 a:hover {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
  font-size: 14px;
  letter-spacing: .1px;
  color: #5d5a5c;
  font-weight: normal;
}

/* line 119, ../sass/font-migration.scss */
.blog-post .post-content a:hover, .blog-post .post-content p a:hover {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
  color: #5d5a5c;
  font-weight: normal;
}

/* line 125, ../sass/font-migration.scss */
.post.blog-post .entry-title {
  font-family: "BigCaslon-Medium", "Georgia", serif;
  font-size: 1.8em;
  letter-spacing: .05px;
  color: #000;
}

/* line 132, ../sass/font-migration.scss */
.single-post .post .post-content p {
  font-family: 'AvenirNext-Regular', Arial, sans-serif !important;
  font-size: 17px;
  margin-bottom: 1rem;
  line-height: 2.2em;
}

@media screen and (max-width: 768px) {
  /* line 142, ../sass/font-migration.scss */
  .header {
    margin-bottom: 0px;
  }
}
